{{ include("inc/header.html.twig") }}
<div class="col-md-6 mx-auto">
    <div class="card card-body bg-light mt-5 mb-5">
        <h2>Rent a book</h2>
        <p>Select user and book!</p>
        {% for message in app.flashes("notice") %}
            <div class="text-center alert alert-success mt-3">
                {{ message|upper }}
            </div>
        {% endfor %}

        {{ form_start(form) }}

        {{ form_widget(form) }}

        {{ form_end(form) }}
    </div>
</div>
{{ include("inc/footer.html.twig") }}